html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
border:0;margin:0;outline:0;padding:0;}
a:focus{outline:0;}
a
{
	color: #20612a;
	text-decoration: underline;
}
body{font-size:0.85em;font-family: Arial, Helvetica, sans-serif;}
ol,ul{list-style:none;}
table{border-collapse:separate;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
h1{font-size:130%;color:#20612A;margin:0pt 0pt 10px;padding:0pt 0pt 4px;}
h2{font-size:1em;color:#20612A;margin:0pt 0pt 10px;padding:0pt 0pt 4px;font-weight:700;}
.viewOptions{width:120px;float:right;}
.viewOptions a{color:#000000;text-decoration:none;margin:0 5px 0 5px;}
.viewOptions a:hover{text-decoration:underline;}
.imgMid{vertical-align:middle;}
#header{background-image:url(../Images/gradBG.gif);background-repeat:repeat-x;height:31px;margin-bottom:10px;color:#20612A;padding:5px 10px 4px 10px;text-align:right;}
#header span.menu{float:left;}
#header div{float:right;}
#header a{color:#20612A;font-weight:700;}
.applicationform{padding:10px;border:1px solid #B5D398;}
.applicationform ul{border-top:0;margin:0;padding:0 20px 15px;width:860px}
.applicationform ul li{clear:both;list-style:none;margin-bottom:20px;}
.applicationform label{display:block;float:left;font-size:0.9em;width:25em;color:#0A3B11;}
.extraSource{background-color:#EFEFEF;}
a.brnLink{color:#B68663;font-weight:700;}
.extraSection{background-color:#EAF3E0;padding:10px;}
form{padding:10px;}
/* Form Sections ======================================================================== */
/* Fieldset  */
fieldset{margin:20px 0;padding:15px 10px;border:3px double #CCCCCC;background-color:#FFFFFF;overflow:auto;}
legend{padding:2px 5px;color:#9DCB99;font-weight:bold;}
/* Nested Fieldset  */
fieldset fieldset{background-color:#FFFFFF;border:1px solid #CCCCCC;}
fieldset fieldset legend{font-size:90%;}
/* Inline Section */
.inlineSection{overflow:auto;width:100%;}
.alternate-1{background-color:#DDF0DD;}
.alternate-1 td{border-left:1px solid #CCCCCC;border-right:1px solid #CCCCCC;}
.alternate-0{}
/* Combo Label + Input Field =========================================================== */
.oneField{line-height:140%;}
.inlineSection .oneField{padding:0;margin-right:4px;white-space:nowrap;}
/* Ties together a label and its checkbox or radio */
.oneChoice{white-space:nowrap;}
/* Field Labels ======================================================================== */
/* Base */
label,.label{color:#333333;margin:0;}
/* Text inputs / Select label */
label.preField{display:-moz-inline-box;margin:0.6em 4px 0 0;padding:0 2px;min-width:25em;border-bottom:1px dotted #AAAAAA;}
/* Radio / Checkbox group label */
.label{display:block;margin:0.6em 4px 0.5em 0;padding:0 2px;border-bottom:1px dotted #AAAAAA;}
/* Individual Checkbox / Radio label */
label.postField{margin:0 8px 0 2px;font-size:90%;}
/* Inputs ======================================================================== */
textarea{padding:0;vertical-align:top;margin:2px 2px 1px 0;}
textarea.inForm{width:500px;border:1px solid #CFCFCF;padding:2px;}
input{margin:0 2px 0 0;}
input.inForm{width:500px;border:1px solid #CFCFCF;height:20px;padding:2px;}
input[type=text],input[type=password]{}
select{margin:2px 2px 1px 0;padding:0;}
select.inForm{width:300px;border:1px solid #CFCFCF;}
.inlineSection .oneField select{margin:0 2px 1px 0 !important;}
.gridSection select{margin:0 !important;}
/* Buttons ======================================================================= */
.actions{text-align:center;margin:20px 0 10px 0;}
/* Submit button */
.primaryAction{padding:4px 15px;font-weight:bold;}
/* Cancel button */
.secondaryAction{padding:4px 15px;color:grey;}
.secondaryAction:hover{color:#000000;}
/* Form Builder Related Rules ===================================================== */
/* Form or Fieldset instruction paragraph. */
.instructions{margin:1em 0;font-style:italic;}
/* Asterisk on required fields */
.reqMark{color:#FF0000;padding:0 4px;float: right;}
/* Repeat Behavior divs (when not set on a fieldset) */
div.repeat{margin:3px 0;padding-right:6px;border:1px dotted #CCCCCC;background-color:#FFFFFF;}
div.removeable{margin:3px 0;padding-right:6px;border:1px dotted #CCCCCC;background-color:#F3F3F3;}
/* Links generated by the Repeat Behavior */
form .duplicateLink{line-height:260%;font-weight:bold;}
form .removeLink{line-height:260%;}
form td .duplicateLink,form td .removeLink{margin:0;line-height:100%;}
/* IE6 BUG FIXES ==================================================================== */
form{height:expression('1%');/* IE Pick-a-boo bug fix */}
fieldset{position:expression('relative');/* Fixes IE problem with fieldset+legend boundaries */ margin-top:expression('1em');padding-top:expression('1.5em');overflow:expression('visible');}
fieldset legend{position:expression('absolute');top:expression('-.5em');/* Fixes IE problem with fieldset+legend boundaries */ left:expression('.5em');}
.inlineSection .oneField{display:expression('inline-block');}
label.preField,.inlineSection .oneField .inlineLabel{width:expression('25em');}
.itsthetable table{border-collapse:collapse;background:url(../images/teaser.gif) #EFF4FB repeat-x;border-left:1px solid #686868;border-right:1px solid #686868;font:0.8em/145% 'Trebuchet MS',helvetica,arial,verdana;color:#333333;width:100%;}
.itsthetable td,.itsthetable th{padding:5px;}
.itsthetable caption{padding:0 0 .5em 0;text-align:left;font-size:1.1em;font-weight:bold;text-transform:uppercase;color:#333333;background:transparent;}
/* =links
----------------------------------------------- */
.itsthetable table a{color:#950000;text-decoration:none;}
.itsthetable table a:link{}
.itsthetable table a:visited{font-weight:normal;color:#666666;}
.itsthetable table a:hover{border-bottom:1px dashed #BBBBBB;}
/* =head =foot
----------------------------------------------- */
.itsthetable thead th,.itsthetable tfoot th,.itsthetable  tfoot td{background:url(../images/headerBG.gif) #333333 repeat-x;color:#000000;}
.itsthetable tfoot td{text-align:right;}
/* =body
----------------------------------------------- */
.itsthetable tbody th,.itsthetable tbody td{border-bottom:dotted 1px #333333;}
.itsthetable tbody th{white-space:nowrap;}
.itsthetable tbody th a{color:#333333;}
.odd{}
tbody tr:hover{background:#FAFAFA;}
.tablestyle{font-family:arial;font-size:small;border:solid 1px #7F7F7F;}
.altrowstyle{background-color:#EDF5FF;}
.headerstyle th{background:url(../images/sprite.png) repeat-x 0px 0px;border-color:#989898 #CBCBCB #989898 #989898;border-style:solid solid solid none;border-width:1px 1px 1px medium;color:#000000;padding:4px 5px 4px 10px;vertical-align:bottom;font-weight:700;}
.headerstyle th a{font-weight:700;text-decoration:underline;color:#000000;display:block;padding-right:10px;}
.rowstyle .sortaltrow,.altrowstyle .sortaltrow{background-color:#EDF5FF;}
.rowstyle .sortrow,.altrowstyle .sortrow{background-color:#DBEAFF;}
.rowstyle td,.altrowstyle td{padding:4px 10px 4px 10px;border-right:solid 1px #CBCBCB;}
.headerstyle .sortascheader{background:url(../imges/sprite.png) repeat-x 0px -100px;}
.headerstyle .sortascheader a{background:url(../images/dt-arrow-up.png) no-repeat right 50%;}
.headerstyle .sortdescheader{background:url(../images/sprite.png) repeat-x 0px -100px;}
.headerstyle .sortdescheader a{background:url(../images/dt-arrow-dn.png) no-repeat right 50%;}
.clear{/* generic container (i.e. div) for floating buttons */ overflow:hidden;width:100%;}
a.button{background:transparent url('../images/bg_button_a.gif') no-repeat scroll top right;color:#444444;display:block;float:left;font:normal 12px arial,sans-serif;height:24px;margin-right:6px;padding-right:18px;/* sliding doors padding */ text-decoration:none;}
a.button span{background:transparent url('../images/bg_button_span.gif') no-repeat;display:block;line-height:14px;padding:5px 0 5px 18px;}
a.button:active{background-position:bottom right;color:#000000;outline:none;/* hide dotted outline in Firefox */}
a.button:active span{background-position:bottom left;padding:6px 0 4px 18px;/* push text down 1px */}
.loginControl td{padding:5px;}
.createUser td{padding:5px;}
.createUser th.header{background:#BBD7A0;color:#20612A;padding:5px;font-weight:700;}
.changePassword th.header{background:#BBD7A0;color:#20612A;padding:5px;font-weight:700;}
.changePassword td
{
	padding:5px;
}
#footerContainer{margin:10px 10px 0 10px;}
#footerContainer #footContact{height:41px;text-align:right;}
#footerContainer #footContact p{padding:13px 10px 0 0;}
#footer{clear:left;width:100%;}
#footerContainer{}
#footerContainer #footContact{text-align:right;}
#footerContainer #footContact p{padding:13px 10px 0pt 0pt;}
#footContact{background:url(../images/foot_logo.jpg) #E1EED3 no-repeat scroll 0%;}


input.viewing
{
background-color: #E3E3E3;
}

textarea.viewing
{
background-color: #E3E3E3;	
}
.printDiv
{
border:1px solid gray;width:500px;margin-left:320px;padding:5px;	
}

.leftHeader{float:left;}
.rightHeader{float:right;font-size: 200%;color: #20612A;margin: 0px 10px 10px 0px;padding: 0pt 0pt 4px;font-weight:bold;}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}